import { Metadata } from "next";
import { LabelStudioWrapper } from "./_components/LabelStudioWrapper";

export const metadata: Metadata = {
  title: "Label Studio",
};

export default function Page() {
  return <LabelStudioWrapper />;
}
